RubyGems Navigation menu

notify_me 0.0.4

This friendly library gives you generic notifications in your Rails app.

Versies:

  1. 0.0.4 - November 19, 2013 (9 KB)
  2. 0.0.3 - November 19, 2013 (8,5 KB)

Runtime afhankelijkheden (1):

Development afhankelijkheden (3):

  • combustion ~> 0.5.1
  • rspec-rails ~> 2.13
  • sqlite3 ~> 1.3.7
  • Eigenaren:

    Authors:

    • Sam Clopton

    SHA 256 checksum:

    4c49dbc673b737e107a09431a2fa8a24ed46b956c9cdbd9a6ad57dd8d1acc52f

    Total downloads 7.006

    Voor deze versie 5.027

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: Geen

    Links: